dpstf2.f(3)

NAME
dpstf2.f

SYNOPSIS

  Functions/Subroutines
subroutine dpstf2 (UPLO, N, A, LDA, PIV, RANK, TOL, WORK, INFO)
DPSTF2 computes the Cholesky factorization with complete pivoting of a real symmetric positive semidefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.